﻿/* CSS Document */


/* Ad Blocks */

@media screen and (min-width: 1200px) {
    .inner-pages-content {
        /* display: flex; */
    }

        .inner-pages-content .container {
            width: 990px !important;
            margin: auto;
        }

    .left-ad-block,
    .right-ad-block {
        padding: 20px;
        text-align: center;
        float: left;
    }

    .right-ad-block {
        float: right;
    }

        .left-ad-block img,
        .right-ad-block img {
            max-width: 100% !important;
        }
}

@media screen and (max-width: 1199px) {
    .left-ad-block,
    .right-ad-block {
        display: none;
    }
}

@media screen and (min-width: 992px) {
    .reseller-form-blocks .form-group {
        max-width: 80%;
    }

    .reseller-form-block-body .select-box {
        max-width: 520px;
    }

    .reseller-form-blocks .form-control {
        max-width: 520px;
    }

    .AdditionalBussinessDetails .anticipated-credit-terms .Prinicipal-Products-Purchased .form-group > .col-sm-4:first-child,
    .AdditionalBussinessDetails .anticipated-credit-terms .Prinicipal-Products-Purchased .form-group > .col-sm-4:nth-child(2),
    .AdditionalBussinessDetails .anticipated-credit-terms .Prinicipal-Products-Purchased .form-group > .col-sm-4:nth-child(3) {
        display: table-cell !important;
        float: none !important;
        vertical-align: top !important;
    }

    .anticipated-credit-terms .which-markets-does.form-group > .col-sm-4 {
        padding: 0px;
    }

    /* Prinicipal Products Purchased */
    .dvPrincipalProductsPurchased .col-sm-4 {
        width: 50% !important;
    }
}

@media screen and (min-width: 768px) {
    .login-area-block {
        display: block !important;
        height: auto !important;
    }

    .mobile-block {
        display: inline;
    }

    .logo-block {
        text-align: left;
        padding-left: 0px;
    }
}

@media (min-width: 768px) and (max-width:1024px) {

    .fsprow {
        display: none;
    }
}

@media (min-width: 768px) and (max-width:991px) {

    .fsprow {
        display: none;
    }

    header .h-left .logo {
        background: url(images/synnex-logo.png?v1.0) no-repeat 100%;
        width: 100%;
        height: 39px;
        display: inline-block;
        margin-top: 10px;
        background-size: 100%;
    }

    .sub-navigation {
        display: none;
    }

    header .h-right .login-area > form > .col-sm-4 {
        padding: 0px 5px;
    }
header .h-right .login-area .label-checkbox label{
font-size:11px;
}
header .h-right .login-area label a{
font-size:11px;
}

    .logo-block {
        text-align: center;
        padding-left: 0px;
    }

    header .h-right .login-area input[type="text"] {
        margin-right: 5px;
    }

    .fsp-block-row {
        float: left;
        margin-bottom: 10px;
    }

    .reseller-form-blocks .credit-limit .form-group > div:first-child {
        width: 370px;
    }

    .anticipated-credit-terms .form-group .input-type-checkbox label {
        font-size: 13px !important;
    }

    .AdditionalBussinessDetails .anticipated-credit-terms .form-group > .col-sm-4 {
        width: 50% !important;
    }

    .AdditionalBussinessDetails .anticipated-credit-terms .Prinicipal-Products-Purchased .form-group > .col-sm-4 {
        width: 100% !important;
        margin-bottom: 5px;
    }

    .anticipated-credit-terms .which-markets-does.form-group > .col-sm-4 {
        padding: 0px;
        width: 50% !important;
    }
}

@media screen and (max-width:767px) {

    .popoverfp.top {
        margin-top: 35px;
    }

    .modal-body ul li, .modal-body p {
        box-sizing: border-box !important;
        word-break: break-all !important;
    }

    .modal-body ul,
    .modal-body ul li {
        margin: 0px !important;
        padding: 0px !important;
    }

    header {
        padding: 0 0px 10px;
    }

        header .logo {
            background: url(images/synnex-logo.png?V1.0) no-repeat 10px center;
            width: calc(100% - 60px);
            height: 30px;
            margin-top: 10px;
            background-size: 160px;
            float: left;
        }

    .login-failed-error {
        color: #ff0000 !important;
        float: left;
        clear: both;
        width: calc(100% - 120px);
        padding: 0 0 0 0px;
        position: relative;
        left: 0;
        top: 9px;
        height: auto;
    }

    .show-login-btn {
        color: #000;
        background: none repeat scroll 0% 0% #FFF;
        box-shadow: none;
        text-shadow: none;
        width: auto;
        font-size: 16px;
        height: auto;
        padding: 2px 10px;
        margin: 10px 10px 0px;
        outline: medium none;
        border: 0px solid #000;
        border-radius: 0px;
        float: right;
        font-weight: bold;
        text-align: left;
    }

        .show-login-btn > span {
            width: 15px;
            height: 15px;
            background-position: -205px -13px;
            float: right;
            display: block;
            margin-top: 4px;
            margin-left: 10px;
            transition: all 0.2s linear;
            transform: rotate(0deg);
        }

        .show-login-btn.mobile-login-open > span {
            transform: rotate(180deg);
            transition: all 0.2s linear;
        }

    .logo-block {
        text-align: center;
        padding: 0px;
        float: left;
        width: 100%;
        background: #0F325C;
    }

    .login-area-block {
        padding: 0px;
    }

    header .h-right .login-area {
        float: none;
        text-align: left;
        margin: 10px auto;
        height: auto;
        overflow: hidden;
        width: 100%;
    }

        header .h-right .login-area > form > .col-sm-4 {
            padding: 10px 16px 5px;
            width: 100%;
        }

    .login-area-user, .login-area-password, .login-area-terms {
        float: left;
        height: auto;
        overflow: visible;
	width:100%;
    }

    .logn-error {
        position: absolute;
        top: 42px;
        width: 100%;
        left: 0;
    }

    nav.navbar {
        display: block;
    }

    .navbar-toggle {
        border: 1px solid #cccccc;
        border-radius: 0px;
        float: right;
        background: #ffffff;
        margin-right: 10px;
    }

        .navbar-toggle .icon-bar {
            display: block;
            width: 22px;
            height: 2px;
            border-radius: 0px;
            background: #081f3b;
        }

    #myNavbar {
        float: left;
        width: 100%;
        margin: 0px !important;
        text-align: left;
        list-style: outside none none;
        box-shadow: none;
        border: 0;
        padding: 0px;
    }

    ul#myNavbar li {
        margin: 0px;
        border-top: 1px dotted #ffffff !important;
        padding: 0px;
    }

    ul#myNavbar > li:first-child {
        border-top: 0px dotted #ffffff !important;
    }

    ul#myNavbar li a {
        color: #FFF;
        font-size: 14px;
        padding: 15px;
        width: 100%;
        display: block;
        outline: none;
    }

        ul#myNavbar li a:hover,
        ul#myNavbar li a:focus {
            background: #001229;
        }

    .login-area-terms {
        margin-top: -10px;
    }

    header .h-right .login-area input[type="text"],
    header .h-right .login-area input[type="password"] {
        color: #303030;
        padding: 8px;
        border: 0px none;
        width: 100% !important;
        font-size: 15px;
    }

    .mobile-login-btns {
        width: 100%;
        float: left;
        padding: 0px 15px;
    }

        .mobile-login-btns .login-submit:focus,
        .mobile-login-btns .login-submit {
            color: #FFF;
            background: #0187E6;
            box-shadow: none;
            text-shadow: none;
            width: 100%;
            font-size: 18px;
            height: auto;
            padding: 10px;
            margin: auto;
            text-align: center;
            display: block;
            outline: none;
        }

            .mobile-login-btns .login-submit:hover {
                color: #FFF;
                background: #0187E6;
            }

    header .h-right .login-area .label-checkbox label,
    header .h-right .login-area label a {
        font-size: 15px;
    }

    .synnex-modal h2 {
        font: 32px "Brown-Light";
        text-align: left;
    }

    .content .our-system {
        padding: 0px;
        background: #fff;
    }

        .content .our-system a {
            bottom: 20px;
            left: 0px;
        }

        .content .our-system img {
            margin-bottom: 20px;
        }

    .fsp-block-row {
        float: left;
        margin-bottom: 00px;
    }

        .fsp-block-row > div {
            float: left;
            width: 100% !important;
            margin-bottom: 10px;
            display: block;
        }

    .fsp h2 {
        font-size: 28px;
    }

    .vendors {
        padding-bottom: 0px;
    }


        .vendors h2 {
            font-size: 26px;
            margin-top: 0px;
            margin-bottom: 30px;
        }

    .vendors {
        padding: 50px 0 30px 0;
    }

        .vendors a, .vendors span {
            font-size: 18px;
            width: 50%;
            margin: 0px;
            float: left;
            height: 72px;
        }

            .vendors a img {
                width: auto;
                height: auto;
                max-width: 100%;
            }

            .vendors span.hp, .vendors span.intel {
                height: 80px;
                margin-bottom: 20px;
            }

            .vendors span.lenovo, .vendors span.microsoft, .vendors span.samsung, .vendors span.more {
                height: 70px;
            }

    header .h-right .menu {
        font-size: 16px;
        float: right;
        width: 100%;
        padding: 0px;
        margin: 0px;
        border: 0px;
        box-shadow: none;
    }

        header .h-right .menu > li {
            display: block;
            margin-right: 0px;
            margin-left: 0px;
            float: left;
            padding: 10px 0;
            width: 100%;
            text-align: left;
            border-bottom: 1px solid #ffffff;
        }

        header .h-right .menu li .submenu {
            display: none;
            position: relative;
            top: 6px;
            left: 0px;
            background: #ebebeb;
            float: none;
            width: auto;
            padding: 20px 20px 0px;
            text-align: left;
            clear: both;
            height: auto;
            overflow: hidden;
        }

            header .h-right .menu li .submenu > ul {
                float: left;
                width: 100%;
                list-style: none;
                padding: 0px;
                margin: 0px 0px 0px;
            }

    .container-content {
        margin-left: 0px;
    }

    .desktop-banner {
        display: none;
        background: none !important;
    }

    .mobile-banner {
        display: block;
        min-height: 400px !important;
    }

    .row-eq-height > [class*="col-"] {
        width: 100%;
    }

    .row-eq-height {
        flex-wrap: wrap;
    }

    .news-desktop-img {
        display: none;
    }

    .mobile-space {
        padding: 0px;
        margin-top: 0px;
    }

        .mobile-space .device-reseller,
        .mobile-space .device-whysynnex,
        .mobile-space .device-newsevents {
            padding: 0 15px;
        }

    .right-containter .sub-navigation {
        margin-top: 20px;
    }

    .left-background {
        display: none;
    }

    .reseller {
        display: block;
    }

    .mobile-banner img {
        width: 100%;
    }

    .breadcrumbs {
        margin: 20px 0 20px;
    }

    .careers h1 {
        margin: 0 0 20px 0;
    }

    .cmb .mobile-banner {
        min-height: 200px !important;
    }

    .mobile-space .sub-navigation {
        display: block;
    }

    .home-bg .mobile-banner {
        min-height: 100px !important;
    }

    .r-cl .input-append {
        float: left;
    }

    .logn-error .field-validation-error {
        left: 10px;
    }

    .m-terms {
        font-weight: normal;
        position: relative;
    }

    li.m-terms a {
        text-decoration: underline;
    }

    .m-terms .field-validation-error {
        margin-top: 10px;
        left: -21px;
        width: 250px;
    }

    .synnex-links ul {
        width: 50%;
        float: left;
    }

    .social-links {
        color: #ffffff;
        font-family: "Brown-Regular";
        text-transform: uppercase;
        float: left;
        width: 100%;
        margin: 30px auto 10px;
    }

    .footer-search {
        float: left;
        padding: 0px;
        width: 100%;
    }

        .footer-search .input-group {
            float: left;
            max-width: 100%;
            margin: 10px 20px;
        }

    footer .copyright {
        font-size: 10px;
        text-align: center !important;
    }

    .copy-right-block {
        display: block;
        width: 100%;
        text-align: center;
    }

    .footer-terms {
        width: 100%;
        text-align: center;
        float: left !important;
        margin: 10px 0 5px !important;
    }

    /* Inner Pages */
    .inner-pages .banner h1 {
        font: bold 30px "Brown-Bold";
    }
    /* Reseller Application Form */
    .reseller-form-block-body .input-type-radio {
        margin-right: 30px;
    }

    .no-of-years {
        width: 100%;
    }

        .no-of-years .form-group {
            float: left;
            width: 48%;
            text-align: center;
            margin: 0 0px 20px 4%;
        }

            .no-of-years .form-group:first-child {
                margin-left: 0px;
            }

    .reseller-form-blocks .no-of-years .form-group .placeholder {
        width: 100%;
        text-align: center;
        left: 0px;
        top: 7px;
    }

    .anticipated-credit-terms .form-group > .col-sm-4 {
        margin-bottom: 0px;
        width: 100%;
    }

    .AdditionalBussinessDetails .anticipated-credit-terms .form-group > .col-sm-4 {
        width: 100% !important;
        margin-bottom: 0px;
    }

    .AdditionalBussinessDetails .anticipated-credit-terms .Prinicipal-Products-Purchased .form-group > .col-sm-4 {
        width: 100% !important;
        margin-bottom: 0px;
    }


    .reseller-form-blocks .credit-limit .form-group > div:first-child {
        width: 100%;
    }

    .cash-deliver-checkbox {
        margin: 10px 0;
    }

        .cash-deliver-checkbox > span {
            margin: 0 10px 0px 5px;
            font: normal 14px "Brown-Light";
            text-transform: uppercase;
        }


    .clist-box {
        display: block;
        flex-wrap: nowrap;
        width: 100%;
    }


    /* Pagination */
    .pagination-m {
        margin: 30px 0 20px;
        float: left;
        clear: both;
        width: 100%;
    }

        .pagination-m ul li {
            margin-bottom: 10px;
        }

    .per-page {
        float: left;
        clear: both;
    }

    .anticipated-credit-terms .form-group .input-type-checkbox label {
        font-size: 13px !important;
    }

    .checkbox-group-errors .field-validation-error {
        bottom: -5px !important;
    }
}

@media screen and (max-width: 479px) {

    .popoverfp.top {
        margin-top: 55px;
    }

    .inner-pages .banner h1 {
        font-size: 25px;
    }

    .executive-leadership-block {
        display: block;
        width: 100%;
        margin: 20px 0 50px;
    }

        .executive-leadership-block img {
            display: block;
            width: 130px;
            height: auto;
        }

        .executive-leadership-block .exe-lead-content {
            display: block;
            padding: 0px;
        }

            .executive-leadership-block .exe-lead-content h5 {
                font: bold 16px "Brown-Regular";
                margin: 0px;
                padding: 0px;
            }

            .executive-leadership-block .exe-lead-content p {
                font: normal 14px "Brown-Thin";
                line-height: 18px;
            }

    .contact-form .form-group label, .reseller-form-blocks .form-group label {
        color: #081f3b;
        font: normal 12px "Brown-Regular";
        margin-bottom: 0px;
    }

    .capthcacode > img {
        width: 230px;
    }

    /* Reseller Application Form */
    .reseller-form-blocks .select {
        line-height: 33px !important;
    }

    .reseller-form-blocks .form-control,
    .reseller-form-blocks .select,
    .contact-form .form-group .placeholder label, .reseller-form-blocks .form-group .placeholder label {
        font: normal 11px "Brown-Regular";
    }
}
